<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel>
    <default>
        <physics radius="0.5" width="0.18" mass="0.119" tireType="street" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
        <tire filename="wheels/kolo.i3d" nodeLeft="5|0" nodeRight="5|0" maxDeformation="0.059" isCareWheel="false" tireTrackAtlasIndex="8" />
        <innerRim filename="wheels/kolo.i3d" nodeLeft="1|0" nodeRight="1|1" />
    </default>
</wheel>
